is_pirated 0.3.0 copy "is_pirated: ^0.3.0" to clipboard
is_pirated: ^0.3.0 copied to clipboard

Check and handle if your app is installed from an unauthorized source. Provides tolling to auto terminate app & open store listing

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add is_pirated

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  is_pirated: ^0.3.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:is_pirated/is_pirated.dart';
16
likes
130
pub points
27%
popularity

Publisher

verified publishersethusenthil.com

Check and handle if your app is installed from an unauthorized source. Provides tolling to auto terminate app & open store listing

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, url_launcher

More

Packages that depend on is_pirated